Entrar

Commit items

PUT https://{organization}.myguper.com/api/order/feed

Confirma o consumo de entradas do feed de pedidos enviando os tokens de volta. Após a confirmação, essas entradas não aparecem mais em leituras subsequentes.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Corpo da requisição

Content-Type: json

{
    "tokens": [
        "94d1499024f3d14a8d4376ecae6b20e09bf909e7"
    ]
}

Respostas

{
    "acknowledged": 2
}
Copied to clipboard